<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources>
    <string name="app_name">Affirmations</string>
    <string name="affirmation1">I am strong.</string>
    <string name="affirmation2">I believe in myself.</string>
    <string name="affirmation3">Each day is a new opportunity to grow and be a better version of myself.</string>
    <string name="affirmation4">Every challenge in my life is an opportunity to learn from.</string>
    <string name="affirmation5">I have so much to be grateful for.</string>
    <string name="affirmation6">Good things are always coming into my life.</string>
    <string name="affirmation7">New opportunities await me at every turn.</string>
    <string name="affirmation8">I have the courage to follow my heart.</string>
    <string name="affirmation9">Things will unfold at precisely the right time.</string>
    <string name="affirmation10">I will be present in all the moments that this day brings.</string>

    <string name="description1">La va a tocar para Diego, ahí la tiene Maradona, lo marcan dos, pisa la pelota Maradona</string>
    <string name="description2">arranca por la derecha el genio del fútbol mundial</string>
    <string name="description3">y deja el tendal y va a tocar para Burruchaga</string>
    <string name="description4">¡Genio! ¡Genio!</string>
    <string name="description5">Ta-ta-ta-ta-ta-ta…</string>
    <string name="description6">Goooooool… Gooooool…</string>
    <string name="description7">Maradona, en corrida memorable, en la jugada de todos los tiempos…</string>
    <string name="description8">barrilete cósmico… ¿de qué planeta viniste? ¡Para dejar en el camino a tanto inglés!</string>
    <string name="description9">¡Para que el país sea un puño apretado, gritando por Argentina!</string>
    <string name="description10">Argentina 2 – Inglaterra 0</string>
</resources>